Subject: CCL:Re: Quantifying the 'extendedness' of a molecular conformation

From: Michel Petitjean <ptitjean~at~itodys.jussieu.fr>
Date: Tue, 16 Sep 2003 15:24:29 +0200 (MEST)

To: <chemistry~at~ccl.net>
Subject: CCL:Re: Quantifying the 'extendedness' of a molecular conformation

There are many measures of the extendedness. I assume for clarity that
the molecule is modelized by a set of points. There are:
- The generalized diameter, i.e. the highest straight distance between
two points of the set
- The generalized radius, i.e. the highest straight distance from
the center, or simpler, the radius of the smallest sphere enclosing
the set. /* care: the radius is not, in general, half of the diameter */
- Various shape coefficients, based on surface or volume of the convex
hull of the set (the convex hull is the smallest polyhedron enclosing
the set).

All these quantities are computed by the RADI freeware, to be
downloaded (with documentation containing references), from:

http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html#RADI

Michel Petitjean,                     Email: petitjean~at~itodys.jussieu.fr
ITODYS (CNRS, UMR 7086)                      ptitjean~at~ccr.jussieu.fr
1 rue Guy de la Brosse                Phone: +33 (0)1 44 27 48 57
75005 Paris, France.                  FAX  : +33 (0)1 44 27 68 14
http://petitjeanmichel.free.fr/itoweb.petitjean.html

>From: "Agrafiotis, Dimitris" <Dimitris.Agrafiotis~at~3dp.com>
>Dear CCL,
>
>Is there a well-established measure of the 'extendedness' of a molecular
>conformation? I am looking
>for a single numerical value that can be used to compare conformations of
>the *same* molecule (the
>higher or lower the value, the more extended the conformation). Many things
>come to mind, but I
>was wondering if there is a measure that is well established in the
>literature (the original references
>would be of great help). Thanks in advance.
> 
>__________________________________________________
>Dimitris K. Agrafiotis, Ph.D.
>Johnson & Johnson Pharmaceutical Research & Development
>665 Stockton Drive
>Exton, PA 19341
>USA
>Tel: (610) 458-6045
>Fax: (610) 458-8249
>E-mail: dagrafio~at~prdus.jnj.com
>http://www.dimitris-agrafiotis.com